/*
Theme Name: Themify Ultra Child
Description: Child theme for Ultra theme
Author: Themify
Template: themify-ultra
*/

/*Changes to Header Logo when fixed header in ON*/
#headerwrap.fixed-header-on #site-logo img {
height: 40px !important;
}
/* write custom css below */

/* Calendar Wrap - displays months in rows of 1, 2, 3 & 4 columns with @media breakpoints*/
.cal-wrap {
	display: inline-block;
	width: 100%;
	vertical-align: top;
}
/* Month header */
.month {
	padding: 1em 0;
	width: 100%;
	background: #F50C00;
}
.xmas {
	background: #266F37;
}
/* Month list */
.month ul {
	margin: 0;
	padding: 0;
}
.month ul li {
	color: white;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-align: center;
}
/* Weekdays (Mon-Sun) */
.weekdays {
	margin: 0;
	padding: 10px 0;
	background-color: #ddd;
}
.weekdays li {
	display: inline-block;
	width: 13.6%;
	color: #666;
	text-align: center;
	float: none;
}
/* Days (1-31) */
.days {
	padding: 10px 0;
	background: #eee;
	margin: 0;
}
.days li {
	list-style-type: none;
	display: inline-block;
	width: 13.6%;
	text-align: center;
	margin-bottom: 5px;
	font-size: 12px;
	color: #777;
	padding: 7px 0;
}

/*Highlight the show times*/
.days li.eve {
	background-color: #F50C00;
	color: #ffffff;
}
.days li.mat {
	background-color: #F5D409;
	color: #000000;
}
.days li.morn {
	background-color: #266F37;
	color: #ffffff;
}
.days li.morn-eve {
	background-color: #FF6200;
	color: #ffffff;
}
.days li.nye {
	background-color: blueviolet;
	color: #ffffff;
}
.days li.spec {
	background-color: darkslateblue;
	color: #ffffff;
}
/*OHD Showtimes*/
.days li.ohd-morn {
	background-color: #F5D409;
	color:dimgrey;
}

@media screen and (max-width:2550px) {
.weekdays li, .days li {
	width: 12.1%;
}
.cal-wrap {
	width: 24.5%;
}
}
	
@media screen and (max-width:1487px) {
.weekdays li, .days li {
	width: 12.1%;
}
.cal-wrap {
	width: 24.5%;
}
}

@media screen and (max-width:1024px) {
.weekdays li, .days li {
	width: 12.5%;
}
.cal-wrap {
	width: 32.5%;
}
}

@media screen and (max-width:846px) {
.weekdays li, .days li {
	width: 12.1%;
}
.cal-wrap {
	width: 32.5%;
}
}

@media screen and (max-width: 695px) {
.weekdays li, .days li {
	/*width: 13.1%;*/
	width: 12.1%;
}
.cal-wrap {
	width: 49.5%;
}
}

@media screen and (max-width: 629px) {
.weekdays li, .days li {
	/*width: 13.1%;*/
	width: 12.5%;
}
.cal-wrap {
	width: 49.5%;
}
}

@media screen and (max-width: 576px) {
.weekdays li, .days li {
	width: 13%;
}
.cal-wrap {
	width: 100%;
}
}

@media screen and (max-width: 427px) {
.weekdays li, .days li {
	width: 13%;
}
.cal-wrap {
	width: 100%;
}
}

@media screen and (max-width: 391px) {
.weekdays li, .days li {
	width: 12.1%;
}
.cal-wrap {
	width: 100%;
}
}
.footer-left-col #footer .widget, .footer-right-col #footer .widget {
    margin: 0 0 1.25rem;
}
ul {
	list-style-type: none;
}
.footer-text-one {
margin-bottom:1rem;
font-size:larger;
}
.footer-list {
margin-top: 1rem;
}
.footer-list ul {
	list-style: none;
}
.footer-list ul li {
list-style:none;
margin:0;
padding:0;
}
#tribe-tickets {clear:both;}

.tribe-events-tooltip {
  display: none !important;
}

.tribe-common-form-control-checkbox .tribe-tickets-attendees-list-optout--wrapper {display:none !important;}

.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group
 {
	display: none;
}

.tribe-tickets__item__quantity__number {justify-content:normal !important;}

.tribe-tickets__item__extra__available {
    display: none !important;
}

.entry .entry-content .tribe-common .tribe-tickets-attendees-list-optout--wrapper,
.tribe-common .tribe-tickets-attendees-list-optout--wrapper{
    display: none!important;
}


.print-link {
display:inline-block;
text-align:right;
margin-bottom: 15px;
padding:8px 20px;
line-height:1em;
background-color: #005288;
color: #FFF !important;
font-size: 14px;
font-family:"Lucida Grande", 'LucidaSansRegular', Arial, Helvetica, sans-serif !important;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
text-shadow: 1px 1px 1px #111;
box-shadow: 1px 1px 1.2px #555555;
-moz-box-shadow: 1px 1px 1.2px #555555;
-webkit-box-shadow: 1px 1px 1.2px #555555;
transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s;
}
.print-link:hover {
background-color: #C60;
color: #FFF;
text-decoration:none;
}
#announcement_bar_slider {display: none !important;} 

  /* Smartphone Portrait and Landscape */ 
  @media only screen 
    and (min-device-width : 320px) 
    and (max-device-width : 480px){ 
      #announcement_bar_slider {display: block !important;}
      .themify_announcement.bar .announcement_content {
    margin:0 !important;
		  display: inline-block !important;
    vertical-align: middle !important;
}
  }